Welcome to the support center for

Fancy Product Designer & Multistep Product Configurator

Answered

Problem with new version Fancy Product Designer

We upgraded to the current version of FPD but it crashed the site. We then deleted the plugin and the site worked again OK. We then downloaded the current version from themeforest in case our update did not work properly but as soon as we activated the plugin the site froze again. 


When we checked the server logs we find that there was a call for FancyProductDesigner-default.min.css, which cannot be found. 


Wordpress 4.4.2

WooCommerce 2.5.4

Fancy Product Designer 3.0.0


Please advise?

Answer

Please try making a copy of this file: \wordpress\wp-content\plugins\fancy-product-designer\css\FancyProductDesigner-all.min.css and name the copy FancyProductDesigner-default.min.css


Login or Signup to post a comment